Bug 148108 - HWCERT: Hewlett Packard ProLiant BL20p G2 [Goto Cert]
HWCERT: Hewlett Packard ProLiant BL20p G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:28 EST
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-06-18 10:30:15-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4947
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-06-18 10:28:59-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4947
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-06-18 10:29:37-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4947
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-06-18 10:29:09-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4947
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-06-18 10:29:20-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4947
Detail Notes: Intel(R) Xeon(TM) CPU 2.80GHz 
Quantity: 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-06-18 10:29:28-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4947
Detail Notes: BROADCOM Corporation NetXtreme BCM5703X Gigabit Ethernet (rev 02) 
Quantity: 3
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-06-18 10:29:53-04


Note You need to log in before you can comment on or make changes to this bug.